API dokumentation
Sign In with External Account
post
/api/v1/Auth/externalAuth
Parametrar
version
path · string
Nödvändig
Begäran kropp
{
"username": "Alex Morgan",
"email": "alex@example.com"
}Svar
- 200Successapplication/json
{ "status": "Active", "message": "Completed.", "userName": "Alex Morgan", "email": "alex@example.com", "token": "Example" } - 400Bad Requestapplication/json
{ "status": "Active", "message": "The request could not be completed. Check the values and try again.", "userName": "Alex Morgan", "email": "alex@example.com", "token": "Example" } - 401Unauthorizedapplication/json
{ "status": "Active", "message": "The request could not be completed. Check the values and try again.", "userName": "Alex Morgan", "email": "alex@example.com", "token": "Example" }